<p class="titulo_topico" style="text-align: left;">Mas, e a vacina?</b></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b></b><span style="line-height: 1.5em;">Atualmente, existem duas vacinas que conferem proteção contra alguns tipos de HPVs (IARC, 2012):</span></span></p>
<br>
<table style="background-color: #EAA2B1; margin-left: auto; margin-right: auto;" border="0">
<tbody>
<tr>
<td style="padding:10px;">
<b>Vacina Bivalente</b>: protege contra os tipos 16 e 18.<br><b>Vacina Quadrivalente: </b>além de proteger contra os tipos 16 e 18, também protege contra os tipos 6 e 11.
</td>
</tr>
</tbody>
</table>
<br>
<p style="text-align: left;"><span style="  line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">Ambas as vacinas têm demonstrado uma eficácia superior a 90% na prevenção da infecção persistente por HPV 16 e 18, tornando-se, assim, eficazes contra as lesões precursoras do câncer do colo do útero, quando utilizadas antes do contato com o vírus, ou seja, os benefícios são significativos antes do início da vida sexual (IARC, 2012).</span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">No Brasil, o Ministério da Saúde está implantando a vacina quadrivalente, cuja eficácia observada, para as neoplasias intraepiteliais cervicais grau 2 ou 3 (NIC 2 e 3) associadas ao HPV 16 e 18, foi de 98% em mulheres sem infecção prévia pelo HPV e de 44% nas mulheres com infecção viral prévia (BORSATTO; VIDAL; ROCHA, 2011).</span></span></p><br>


<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico">
Atenção!</span>

<p style="text-align: left;"><br><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b style="font-size: 10pt; line-height: 1.5em;"></b><span style="line-height: 1.5em;">Não esqueça que os HPVs tipos </span><b class="negrito" style="font-size: 10pt; line-height: 1.5em;">16</b><span style="line-height: 1.5em;"> e </span><b class="negrito" style="font-size: 10pt; line-height: 1.5em;">18</b><span style="line-height: 1.5em;"> estão presentes em </span><b class="negrito" style="font-size: 10pt; line-height: 1.5em;">70%</b><span style="line-height: 1.5em;"> dos casos de câncer do colo do útero, e que os tipos </span><b class="negrito" style="font-size: 10pt; line-height: 1.5em;">6</b><span style="line-height: 1.5em;"> e </span><b class="negrito" style="font-size: 10pt; line-height: 1.5em;">11</b><span style="line-height: 1.5em;"> são encontrados em </span><b class="negrito" style="font-size: 10pt; line-height: 1.5em;">90%</b><span style="line-height: 1.5em;"> das verrugas genitais (GUAN et al, 2012).</span></span></p>
<p style="text-align: left;"><span style="  line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"> </span></p>
</div></div>
<br>


<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">A Organização Mundial de Saúde recomenda a vacinação contra HPV para meninas entre 9 e 13 anos como uma das estratégias de prevenção primária do câncer do colo do útero (WHO, 2012, tradução nossa).</span></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">Na próxima unidade, você aprenderá mais sobre a vacina, mas antes é preciso conhecer outras formas de prevenção do câncer do colo do útero, uma vez que os efeitos da implementação da vacina, na redução da incidência do câncer do colo do útero e da mortalidade pela doença, serão observados em longo prazo, acima de vinte anos (BORSATTO; VIDAL; ROCHA, 2011).</span></span></p>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li>
  </ul>
</div>
</center>
